Get an Organization Service
GET
Retrieve a configured service by its identifier and organization. Requires the service_view authority.
id*integerOrganization service identifier.
organizationId*integerOrganization identifier.
Format
int64Organization service retrieved successfully.
application/json- response
id?integerOrganization service identifier.
serviceList?|nullorganizationId?|Organization owning the configured service.
Format
int64integration?|Integration summary exposed for the service.
name?|Organization-specific service name.
Length
length <= 300forDirect?|Whether the service is available for direct customers.
forSub?|Whether the service is available for subpartners.
carrierType?|Carrier-specific service classification.
Length
length <= 50offsetDays?|Service scheduling offset in days.
attributes?|Provider-specific service attributes.
curl -X GET 'https://api.eis.it/v1/service/org/0/0'Example Response
{ "id": 0, "serviceList": { "id": 0, "name": "string", "serviceProvider": { "id": 0, "name": "string", "description": "string" }, "carrier": { "id": 0, "name": "string" }, "type": { "id": 0, "name": "string" }, "supplierProductId": "string" }, "organizationId": 0, "integration": { "id": 0, "name": "string" }, "name": "string", "forDirect": true, "forSub": true, "carrierType": "string", "offsetDays": 0, "attributes": {}}